[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SaveToClipboardFormatID

Saves the data to a clipboard of Type ClipboardType using the format FormatID.

## Declaration

Source position: graphics.pp line 845

`public procedure TGraphic.SaveToClipboardFormatID(`
`ClipboardType: TClipboardType;`
`FormatID: TClipboardFormat`
`); virtual;`